TKN-PIPELINERUN(1)

NAME

tkn-pipelinerun - Manage PipelineRuns

SYNOPSIS

tkn pipelinerun

DESCRIPTION

Manage PipelineRuns

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for pipelinerun

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-pipelinerun-cancel(1), tkn-pipelinerun-delete(1), tkn-pipelinerun-describe(1), tkn-pipelinerun-export(1), tkn-pipelinerun-list(1), tkn-pipelinerun-logs(1)